/* Headerkleur */
.container-header {
    background: #335D2F !important;
    background-image: none !important;
}

/* Footerkleur */
.footer {
    background: #335D2F !important;
}

/* Footer centreren */
.footer .grid-child,
.footer .moduletable,
.footer .pagebuilderck,
.footer .pagebuilderck-row,
.footer .pagebuilderck-column,
.footer .pagebuilderck-text {
    text-align: center !important;
    justify-content: center !important;
}

.footer .pagebuilderck {
    width: 100% !important;
}